[Desc]
Title="Adaptive Music"
Description="Drums will be added to the Island Tracks as you go faster."
Version=SHC2023
Date="2023-09-10"
Author="WasifBoomz"
AuthorURL=""

[Main]
UpdateServer=""
SaveFile=""
ID=""
IncludeDir0="."
IncludeDirCount=1
DependsCount=0
DLLFile="AdaptiveMusic.dll"
CodeFile=""
ConfigSchemaFile=""
